/* 公共部分 */
html{height: 100%;}
body{margin: 0;height: 100%;font-size:14px; line-height:160%;color: #2f3f4e;background:#f3f3f3;}

body, input, button, select, textarea, h1, h2, h3, h4, h5, h6{font-family: Helvetica Neue,Helvetica,PingFang SC,"Hiragino Sans GB","Hiragino Sans GB W3","Microsoft YaHei",Arial,sans-serif;}
ul, ol{margin:0;padding:0;list-style:none;}
h1, h2, h3, h4, h5, h6{margin:0;font-size:100%;}
dd{margin-left: 0;}
p{margin: 0;padding: 0;}

* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box}
:after,:before {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

a{text-decoration: none;color: #2196f3;}
a:hover{color: #1b87dd;text-decoration: none;}

.fleft{float: left;}
.fright{float: right;}

/*清除浮动*/
.clearfix:after{clear:both;content:".";display:block;height:0;font-size:0;visibility:hidden;}.clearfix{*zoom:1;}

/*块*/
.container{width: 1200px;margin-left: auto;margin-right: auto;}
.left{float: left;width: 30%;}
.right{float: right;width: 70%;}

/*文本*/
.text-left{text-align: left}
.text-right{text-align: right}
.text-center{text-align: center}

.title-line{display: block;width: 100px;margin: 40px auto;border-top: 3px solid #2196f3;}
.six-line{display: inline-block;width: 1px;height: 12px;background-color: #ccc;}

h3.index-title{text-align: center;font-size: 28px;margin-bottom: 20px;color: #3b434d;}
p.index-title--extra{color: #9c9c9c;text-align: center;}

/*header--index

.top{position: relative;overflow: hidden;width: 100%;height: 650px;}

.header{height: 100px;border-bottom: 1px solid rgba(255,255,255,.2);line-height: 100px;width: 100%;position: absolute;top: 0;left: 0;z-index: 100;}
.header-logo{float: left;width: 245px;height: 55px;padding-top: 20px;}
.header-menu{float: right;}
.header-menu .menu-list{}
.header-menu .menu-list li{float: left;height: 100px;}
.header-menu .menu-list li a{color: #fff;font-size: 18px;display: inline-block;padding: 0 25px;height: 100px;}
.header-menu .menu-list li a:hover{border-bottom: 3px solid rgba(255,255,255,1);}
.banner{background-color: #2086d9;}
.banner-index{background: url(../images/banner1.jpg) no-repeat;height: 500px;}
.banner-buy{background: url(../images/banner-buy.png) no-repeat;height: 500px;}

/*header--index*/

/* header 重写 */
.header{position: relative;background: #fff;height: 100px;z-index: 10;}
.header .inner{width: 100%;height: 100px;background: #fff;border-bottom: 1px solid #eee;padding-top: 22px;position: fixed;left: 0;top: 0;}
.header .six-header{width: 80%;margin:0 auto;}
.header .six-line{margin-left: 30px;margin-top: 14px;float: left;}

.six-header .logo{float: left;}
.six-header .extra-link{float: right;}
.six-header .menu-link{float: right;position: relative;height: 40px;line-height: 40px;margin-top: 10px;}
.six-header .menu-link .menu-slogan{float: left;color: #f30;}
.six-header .menu-link .menu-link--list{float: left;}
.six-header .menu-link li{padding-left: 36px;padding-bottom: 32px;height: 40px;float: left;}
.six-header .menu-link li a{color: #2f3f4e;display: inline-block;}
.six-header .menu-link li a.menu-link-current{border-bottom: 2px solid #2f3f4e;}

/*banner*/
.fullSlide{ width:100%;  position:relative;  height: 460px; background:#000;  }	
.fullSlide .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;  }	
.fullSlide .bd ul{ width:100% !important;}	
.fullSlide .bd li{ width:100% !important; height: 460px; overflow:hidden; text-align:center;  }	
.fullSlide .bd li a{ display:block; height: 460px; }	
.fullSlide .hd{ width:100%;  position:absolute; z-index:1; bottom:0; left:0; height:30px; line-height:30px; }	
.fullSlide .hd ul{ text-align:center; }	
.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:40px; height:8px; margin:5px; overflow:hidden; background:#000;filter:alpha(opacity=30);opacity:0.3;  line-height:999px;border-radius: 12px;}	
.fullSlide .hd ul .on{ background:#fff;  }	
.fullSlide .prev,
.fullSlide .next{ display:block; position:absolute; z-index:1; top:50%; margin-top:-30px; left:15%;  z-index:1; width:40px; height:60px; background:url(../images/slider-arrow.png) -126px -137px #000 no-repeat;  cursor:pointer; filter:alpha(opacity=30);opacity:0.3; display:none;  }	
.fullSlide .next{ left:auto; right:15%; background-position:-6px -137px;}

.header-extra{background-color: #fff;height: 100px;line-height: 100px;font-size: 18px;text-align: center;}
.header-extra span{font-size: 24px;color: #f30;}

/*solution*/
.solution{padding: 60px 0 80px;}
.solution-hd{text-align: center;}
.solution-hd h3{font-size: 28px;margin-bottom: 20px;color: #3b434d;}
.solution-hd p{color: #9c9c9c;}
.solution-bd{}

/*banner*/
.banner-one{background: #2196f3 url(../images/banner3.png) center 0 no-repeat;height: 460px;color: #fff;}
.banner-page-about{background: #2196f3 url(../images/banner_page_about.jpg) center 0 no-repeat;}
.banner-page-contact{background: #2196f3 url(../images/banner_page_contact.jpg) center 0 no-repeat;}
.banner-page-jobs{background: #2196f3 url(../images/banner_page_jobs.jpg) center 0 no-repeat;}
.banner-template{background: #2196f3 url(../images/banner-buy.png) center 0 no-repeat;height: 460px;color: #fff;}

.banner-one .container{padding-top: 200px;padding-left: 76px;}
.banner-title{font-size: 36px;margin-bottom: 25px;}
.banner-info{font-size: 20px;}

/*seo*/
.solution-seo{background: url(../images/seo_bg.jpg) no-repeat;height: 585px;padding: 100px 0 0;}
.solution-seo-info{float: right;width: 450px;margin-top: 40px;}
.solution-seo-info h3{font-size: 26px;margin-bottom: 30px;color: #3b434d;}
.solution-seo-info p{color: #6c6c6c;margin-bottom: 30px;font-size: 16px;line-height: 2;}
.seo-btn{display: block;width: 200px;height: 46px;line-height: 46px;background-color: #2f3f4e;color: #fff;text-align: center;}

.solution-seo-ot{float: left;width: 600px;}
.solution-seo-ot dl{float: left;width: 300px;padding: 60px 30px;height: 340px;color: #fff;}
.solution-seo-ot dl.solution-seo-a{background: url(../images/seo_box_1.png) no-repeat;}
.solution-seo-ot dl.solution-seo-b{background: url(../images/seo_box_2.png) no-repeat;}
.solution-seo-ot dl h4{font-size: 22px;margin-bottom: 30px;margin-top: 10px;}
.solution-seo-ot dl p{margin-bottom: 20px;}

.points{text-align: center;position: relative;margin: 100px 0;}
.points-item{position: relative;width: 20%;float: left;overflow: hidden;color: #fff;}
.points-item-inner{position: relative;background: #2196f3;padding: 40% 5% 30%;transition: all 1.5s cubic-bezier(.5,0,.2,1) 0s;}
.points-item-inner:hover{background: #1f7bc5;}
.points-item-inner .zh{font-size: 22px;margin: 20px 0 5px;}
.points-item-inner .title-info{height: 22px;transition: all .5s cubic-bezier(.5,0,.2,1) 0s;    margin-top: 20px;}
.points-item-inner .title-ot{transition: all .5s linear 0s;height: 50px;opacity: 0;filter: alpha(opacity=0);-webkit-transform: perspective(1000px) translate3d(0,50px,0);transform: perspective(1000px) translate3d(0,50px,0);}

.points-item:hover .points-item-inner .title-ot {opacity: 1;filter: alpha(opacity=100);-webkit-transform: perspective(1000px) translate3d(0,0,0);transform: perspective(1000px) translate3d(0,0,0);}
.points-item:hover .points-item-inner .title-info {opacity: 0;filter: alpha(opacity=0)}
.title-ot li{display: inline;margin-right: 10px;}

.moblie-img{background: url(../images/moblie_bg.png) no-repeat;height: 460px;margin-top: 80px;padding: 120px 60px 60px 660px;color: #fff;}
.moblie-img h4{font-size: 22px;margin-bottom: 40px;}
.moblie-img li{margin-top: 20px;font-size: 16px;}
/*customer*/
.customer{padding: 60px 0;background-color: #fff;}
.customer .logo-list{width:1111px;margin: 45px auto 0;height: 201px;overflow: hidden;border-left: 1px solid #f4f4f4;border-top: 1px solid #f4f4f4;}
.customer .logo-list li{position: relative;width: 185px;height: 100px;float: left;border-right: 1px solid #f4f4f4;border-bottom: 1px solid #f4f4f4;transition: 500ms ease-out;-webkit-transition: 500ms ease-out;-ms-transition: 500ms ease-out;-moz-transition: 500ms ease-out;-o-transition: 500ms ease-out;}
.customer .logo-list li a{display: block;width: 100%;height: 100%;overflow: hidden;}
.customer .logo-list li a img{max-width: 100%;opacity: 0.5;filter: grayscale(100%);-webkit-filter: grayscale(100%);-ms-filter: grayscale(100%);-moz-filter: grayscale(100%);-o-filter: grayscale(100%);transition: 500ms ease-out;-webkit-transition: 500ms ease-out;-ms-transition: 500ms ease-out;-moz-transition: 500ms ease-out;-o-transition: 500ms ease-out;}
.customer .logo-list li:hover img{opacity: 1;filter:none;}
.customer .logo-list li a::after{box-shadow: 0 0 0 0 #eee inset;content: "";display: block;height: 100%;left: 0;position: absolute;top: 0;transition: all 0.2s ease 0s;width: 100%;}
.customer .logo-list li a:hover::after{box-shadow: 0 0 0 5px #f6f6f6 inset;}

/*hangye*/
.hangye{margin: 60px 0;}
.hangye h3{text-align: center;font-size: 28px;margin-bottom: 20px;color: #3b434d;}
.hangye ul{margin-bottom: 60px;}
.hangye li{float: left;width: 25%;background-color: #eee;}

/*footer*/
.footer-start{background-color: #2196f3;height: 100px;color: #fff;}
.footer-start li{height: 25px;padding-right: 35px;margin-right: 35px;margin-top: 38px;line-height: 25px;border-right: 1px solid #fff;display: block;float: left;}
.footer-start li:nth-of-type(4){border-right: none;}
.footer-start li:nth-of-type(5){border-right: none;margin-top: 32px;}
.footer-start li:nth-of-type(5) a{display: block;width: 160px;height: 36px;line-height: 36px;background-color: #fff;color: #0ba4f4;text-align: center;}
.footer-start li img{margin-right: 10px;vertical-align: -6px;}
.footer{padding: 50px 0;background-color: #2f3437;color: #fff;}
.footer-link{float: left;}
.footer-link--item{float: left;padding: 0 60px 0 0;}
.footer-link--item a{color: #7c7c7c;}
.footer-link--item a:hover{text-decoration: underline;}
.footer-link--item h5{margin-bottom: 10px;}
.footer-link--item li{line-height: 2.5;}
.footer-link--item span{display: block;width: 14px;border-top: 1px solid #999999;margin-top: 20px;margin-bottom: 20px;}

.footer-contact{float: right;color: #7c7c7c;}
.footer-contact--item{float: left;padding: 0 0 0 60px;}
.footer-contact--item li{margin-bottom: 10px;}
.footer-contact--item p{font-size: 20px;color: #fff;line-height: 1.6}


.copyright .container{border-top: 1px solid #4a4a4a;padding-top: 30px;color: #7c7c7c;margin-top: 20px;}



/*page*/
.page .right{margin-top: -200px;}
.banner-page .container{padding-top: 360px;}


/* help */
.help{margin-top: 60px;margin-bottom: 40px;}
.sideMenu{ font-size: 16px; box-shadow: 0 5px 30px rgba(0,0,0,.1);}
.sideMenu h3{ height:60px; line-height:60px; padding-left:30px;border-top:1px solid #e3e3e3; background:#f9f9f9; cursor:pointer;font-size: 18px;}
.sideMenu h3 em{ float:right; display:block; width:60px;height: 60px;background:url(../images/icoAdd.png) 26px 26px no-repeat; cursor:pointer; }
.sideMenu h3.on em{ background-position: 26px -44px; }
.sideMenu ul{ padding: 20px 40px; color:#999; display:none;background: #fff; /* 默认都隐藏 */ }
.sideMenu ul li{line-height: 50px;height: 50px;border-bottom: 1px solid #eee;}
.sideMenu ul li:last-child{border: none;}
.sideMenu ul li a{color: #666;display: block;}

/* helpDetails */
.helpDetails{}
.helpDetails .helpDetails-article{background-color: #fff;border-top: 2px solid #2196f3;box-shadow: 0 5px 30px rgba(0,0,0,.1);}
.helpDetails .helpDetails-article .pos{background-color: #f9f9f9;padding: 0 30px;}
.helpDetails .helpDetails-article .pos .fleft{font-size: 18px;color: #333;}
.helpDetails .helpDetails-article .helpDetails-title{padding: 60px;font-size: 22px;text-align: center;}
.helpDetails .helpDetails-article h1{font-size: 22px;text-align: center;}
.helpDetails .helpDetails-article .helpDetails-content{padding: 0 60px 60px;}
.helpDetails .helpDetails-article .helpDetails-content p{line-height: 30px;margin-bottom: 10px;font-size: 16px;}
.helpDetails-feedback{padding: 20px;border: 1px solid #eee;margin-top: 30px;color: #999;}
.template .pos{background-color: #f9f9f9;padding: 0 30px;border-top: 2px solid #2196f3;}
.template .pos .fleft{font-size: 18px;color: #333;}

/* news article*/
.news{margin-top: 60px;margin-bottom: 40px;}
.news .left{width: 30%;}
.news .right{width: 70%;}
.news .left-inner, .help .left-inner, .template .left-inner{margin-right: 30px;}
.news .right-inner{}

.news-list{background-color: #fff;padding: 0 60px 60px;border-top: 2px solid #2196f3;box-shadow: 0 5px 30px rgba(0,0,0,.1);}
.news-item{padding: 35px 0;border-bottom: 1px solid #eee;}
.news-item h5{font-size: 22px;margin-bottom: 10px;}
.news-item h5 a{color: #2f3f4e;}
.news-item .news-list-meta{color: #8c8c8c;margin-bottom: 10px;}
.news-item .news-list-summary{color: #8c8c8c;font-size: 16px;line-height: 1.8;}
.news-item .news-list-btn{display: block;height: 36px;line-height: 36px;text-align: center;width: 120px;background-color: #2196f3;color: #fff;margin-top: 20px;}
.news-item .news-list-btn:hover{background-color: #1b8be4;}

.news-article{}
.news-article .news-list-meta{text-align: center;}
.news-article h1{font-size: 22px;text-align: center;margin-bottom: 20px;}
.news-article .news-item{border:none;}
.news-article .news-list-summary{padding: 20px;background-color: #f9f9f9;margin-top: 20px;}
.news-article .article-content{font-size: 16px;margin-top: 20px;}
.news-article .article-content p{line-height: 30px;margin-bottom: 20px;text-indent: 2em;}
.news-article .article-content p img{max-width: 600px;}
.news-article .article-tags{color: #999;border-top: 1px solid #eee;border-bottom: 1px solid #eee;height: 42px;line-height: 42px;}
.news-article .article-tags a{padding-right: 10px;}
.news-article .article-relatedlist{margin-top: 40px;padding: 20px 0 30px;border-top: 2px solid #2196f3;}
.news-article .article-relatedlist h5{font-size: 18px;margin-bottom: 15px;}
.news-article .article-relatedlist li{float: left;width: 50%;margin-bottom: 10px;}
.news-article .article-relatedlist li a{display: block;}
.news-article .article-img{display: block;background-color: #ccc;width: 100%;height: 80px;}

.news-article .news-list-meta span{margin-right: 14px;}

.side-contact{background-color: #fff;}
.side-contact .tel-box{background: #2196f3 url(../images/tel_box_bg.png) no-repeat right bottom;color: #fff;padding: 30px;}
.side-contact .tel-box h3{font-size: 18px;}
.side-contact .tel-box-tel{font-size: 30px;margin:20px 0 0;}
.side-contact .add-box{padding: 30px;color: #2f3f4e;}
.side-contact .add-box-email{margin: 10px 0;}

.side-news{margin-top: 30px;}
.side-news-title{background: url(../images/side_news_title.png) no-repeat;}
.side-title{height: 46px;line-height: 46px;background-color: #2196f3;color: #fff;padding: 0 30px;font-size: 16px;}
.side-news-list{padding: 30px 30px 20px;background-color: #fff;}
.side-news-list li{margin-bottom: 10px;}

.side-img{display: block;background-color: #ccc;width: 100%;height: 120px;margin-top: 30px;}


.template{margin: 60px 0;}
.template .right-inner{background-color: #fff;}
.template .right-inner .template-list{padding: 50px 50px 50px; box-shadow: 0 5px 30px rgba(0,0,0,.1);}

.temp{background-color: #ebebeb;padding: 60px 0;}
.temp-list li{float: left;width: 33.3333333%;}
.temp-list li .temp-list-li{padding: 20px;border:1px solid #ddd;background: #fff;margin:10px;overflow: hidden;}
.temp-list li .temp-list-li-info{display: block;}
.temp-list li .temp-list-li-info p{font-size: 16px;margin-top: 10px;}
.temp-list li img{width: 100%;}
.temp-list li:hover img{transform: scale(1.3);transition: all 0.6s ease 0s;-webkit-transform: scale(1.3);-webkit-transform: all 0.6s ease 0s;}

.banner-case{background: #2196f3 url(../images/banner5.png) center 0 no-repeat;height: 460px;color: #fff;}
.case{margin: 60px 0;}

.case .case-inner{background-color: #fff;border-top: 2px solid #fff;padding: 50px 50px 50px; box-shadow: 0 5px 30px rgba(0,0,0,.1);margin-top: -180px;min-height: 800px;}
.case .case-li{float: left;width: 25%;font-size: 16px;}
.case .case-li .case-list-li{padding: 20px;border: 1px solid #ddd;background: #fff;margin: 10px;overflow: hidden;}
.case .case-li .case-list-li .case-list-li-info{display: block;}
.case .case-li .case-list-li .case-list-li-info img{width: 100%;height: 100%;}
.case .case-li .case-list-li .case-list-li-info p{margin-top: 10px;font-size: 16px;}
.case-list-li:hover img{transform: scale(1.3);transition: all 0.6s ease 0s;-webkit-transform: scale(1.3);-webkit-transform: all 0.6s ease 0s;}

.case-tab{margin-bottom: 30px;}
.case-tab-tit{border-bottom:2px solid #2f3f4e;height: 60px;line-height: 60px;font-size: 20px;margin-bottom: 20px;}

.why{margin: 100px 0;}
.why-box{width: 33.333333%;color: #fff;float: left;}
.title-line-w{display: block;width: 80px;border-top: 2px solid #fff;margin-bottom: 30px;}
.why-box h5{font-size: 24px;margin-bottom: 16px;}
.why-box p{font-size: 16px;}
.why-box-inner{margin: 10px;padding: 60px 40px;background: #2196f3 url(../images/img3.png) right bottom no-repeat;}

.pos{border-bottom: 1px solid #eee;text-align: right;height: 60px;line-height: 60px;color: #999;}
.pos a{color: #999;}
/*.pos li{display: inline-block;}*/
/*.pos ul>li+li:before{display: inline-block;content: "";margin: 0 10px 0 3px;padding: 0;border: 1px solid #ccc;border-width: 1px 1px 0 0;width: 8px;height: 8px;-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);}*/